var angular = require('angular');
require('uiRouter');
'use strict';

angular.module('core.routes', ['ui.router']);
angular.module('core.directives', ['ionic']);
angular.module('core.services', ['ionic']);
var module = angular.module('core', ['core.directives', 'core.services', 'core.routes']);

module.config(function($ionicConfigProvider) {
  $ionicConfigProvider.navBar.alignTitle('center');
  $ionicConfigProvider.views.forwardCache(true);
});